[Default]
Title  = Pilote d'accélérateur neuronal gaussien Intel
Description = Le coprocesseur Intel GNA est conçu pour traiter les applications vocales et audio de l'IA,telles que la suppression du bruit basée sur un réseau neuronal, tout en libérant les ressources du processeur pour assurer les performances et la réactivité du système dans son ensemble.
